.sus{
    background-color: #0071CF;
    padding: 10px;
    display: flex;
    justify-content: space-between;
}
.sus p{
    font-size: 20px;
}
.menu{
    display: flex;
    font-size: 20px;
    justify-content: space-evenly;
    color: #ffc221;
    background-color: #0071CF;
    background-size: 100%;
    padding-bottom: 10px;
}
body{
    background-color: white;
    margin: 0;
    font-family: Inter;
}
.sus img{
    height: 70px;
    width: 800px;
}
.introducere{
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    padding-top: 60px;
    padding-bottom: 200px;
}
.introducere .text{
    width: 600px;
    height: 400px;
}
h1{
    font-size: 60px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
h2{
    font-size: 30px;
    font-weight: normal;
}
.introducere .imagine img{
    width: 700px;
    height: auto;
    border-radius: 100px 100px 100px 10px;
    box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.25);
}
.titlu{
    font-size: 40px;
}
.fi-rr-camera{
    font-size: 114px;
    color: #0071CF;
    border: 10px #0071CF solid;
    padding: 10px;
    display: flex;
    justify-content: center;
    border-radius: 50%;
    align-items: center;
    padding: 20px;
}
.fi-rr-duplicate{
    font-size: 114px;
    color: #0071CF;
    border: 10px #0071CF solid;
    padding: 10px;
    display: flex;
    justify-content: center;
    border-radius: 50%;
    align-items: center;
    padding: 20px;
}
.fi-rr-car-side{
    font-size: 114px;
    color: #0071CF;
    border: 10px #0071CF solid;
    padding: 10px;
    display: flex;
    justify-content: center;
    border-radius: 50%;
    align-items: center;
    padding: 20px;
}
.treime{
    display: flex;
    justify-content: space-evenly;
    width: auto;
    height: auto;
    padding-left: 150px;
    padding-right: 150px;
}
.treime  p{
    font-size: 20px;
    align-items:baseline;
}
.treime .parte-stanga{
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 30px;
    border-right: #0071CF solid 5px;
}
.treime .parte{
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 30px;
}
.orar{
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 10px;
    margin-top: 100px;
    justify-content: center;
    margin-bottom: 50px;

}
.titlu{
    text-align: center;
}
i{
    margin-bottom: 20px;
}
.orar h2{
    text-align: center;
    border: #0071CF solid 10px;
    padding: 50px;
    font-size: 50px;
    border-radius: 5px;
    line-height: 80px;
}
footer{
    background-color: #0071CF;
    color: #ffc221;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 100px;
    padding: 50px;
}
.poza-dreapta img{
    width: 700px;
    height: 400px;
    border-radius: 100px 100px 100px 10px;
    box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.25);
}
.poza-stanga img{
    width: 700px;
    height: 400px;
    border-radius: 100px 100px 10px 100px;
    box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.25);    
}
.Horia{
    display: flex;
    flex-direction: column;
}
.tinichigerie{
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}
.polishare{
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}
.inchirieri{
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}
.vopsitorie{
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}
.diagnoza{
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}
.poza-stanga{
    padding: 100px;
}
.poza-dreapta{
    padding: 100px;
}
.cv{
    padding: 100px;
}
.tinichigerie p{
    font-size: 40px;
}
.vopsitorie p{
    font-size: 40px;
}
.polishare p{
    font-size: 40px;
}
.diagnoza p{
    font-size: 40px;
}
.inchirieri p{
    font-size: 40px;
}
.contact{
    display: flex;
    width: 800px;
    height: 800px;
    border-color: #0071CF;
    border-width: 10px;
    border-style: solid;
    margin: 100px;
    border-radius: 10px;
    padding: 50px;
}
.idk{
    display: flex;
    justify-content: center;
}
.contact i{
    font-size: 300px;
    color: #0071CF;
}
.deasupra{
    padding: 50px;
}
.jos{
    padding: 50px;
}
.contact i:hover{
    color: #ffc221;
    transition: 0.3s;
}
a{
    text-decoration: none;
} 
.iframe-container{
    display: flex;
    justify-content: center;
    align-items: center;
}
iframe{
    width: 1100px;
    border-radius: 10px;
    box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.25);
}
.sus p{
    color: #ffc221;
}
.menu p{
    cursor: pointer;
}
